Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Simon Tournier <[email-masked]>
Date: Fri, 18 Apr 2025 15:34:20 +0200

Re,

On Fri, 18 Apr 2025 at 14:09, Ludovic Courtès <[email-masked]> wrote:

> I adapted a slightly modified variant of this (using ‘jq’ for parsing)
> with slightly modified text.

LGTM.  Thanks.

Re-reading all, the sections « User Interfaces » and « Continuous
Integration » capture well all the potential of the switch for a better
scaling, IMHO.  Release of the cross-fingers to make it happen. :-)

Well, I have various annoyances (and concerns) but I’m sure these are
opportunities for a better.  Again, I express my support.

Cheers,
simon